# fn:subtract-dateTimes-yielding-yearMonthDuration

fn:subtract-dateTimes-yielding-yearMonthDuration( dateTime? $operand1, dateTime? $operand2) → yearMonthDuration?

Function signature

$operand1 | xs:dateTime ?
$operand2 | xs:dateTime ?
Result | xdt:yearMonthDuration ?

Returns the difference between two dateTimes as a yearMonthDuration

XPath 2.0 Specification

This function was removed from the specification by a decision of the Working Groups on 24 August 2004. It has never been implemented in Saxon.

Expand | Up Next